/************************************************************************************/
/************************************* Font *************************************/
/************************************************************************************/
/************************************************************************************/
/************************************* Colors *************************************/
/************************************************************************************/
:root {
  --white:#fff;
  --black:#000;
  --red:#9B0000;
  --blue:#0F0078;
  --light-blue:#5163c0;
  --deep-blue:#05014a;
  --orange:#ff9644;
  /* color */
  --font-color:#040404;
  --primary: #4D1FF2;
  --primary400: #2b379e;
  --primary300: #3a49b4;
  --primary200: #7680ca;
  --primary100: #c4c7e9;
  --primary000: #e7e9f6;
  --secondary: #FB6B4D;
  --gray100: #F1F1F1;
  --gray200: #e2e2e2;
  --gray300: #CED4DA;
  --gray400: #ADB5BD;
  --gray500: #767676;
  --brd-c1: #E9ECEF;
  --brd-c2: #CED4DA;
  --c-red: #ec0000;
  --btn-gray:#6c757d;
  --mc: #2e55e7;
  --footer-bg: #202020;
  /* theme_color */
  --theme01: #E4FFEF;
  --theme02: #ffffff;
  --theme02-s: #f8f8f8;
  --theme03: #EAF0FF;
  --theme04: #FFF8E4;
}

/* font-size */
/* absolute-center */
/* transition */
/* common */
html {
  font-size: 62.5%;
}

body {
  font-family: "Pretendard Variable", "Pretendard", "Noto Sans KR", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Apple SD Gothic Neo", "Malgun Gothic", "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  line-height: 1.6;
  word-break: keep-all;
  letter-spacing: -0.025em;
  color: var(----font-color);
  font-size: 1.8rem;
}
@media (max-width: 1280px) {
  body {
    font-size: 1.6rem;
  }
}
@media (max-width: 767px) {
  body {
    font-size: 1.5rem;
  }
}
body a {
  color: var(--black);
  text-decoration: none;
}
body:has(#modal.show) {
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.4;
}

a,
input,
button,
select {
  outline-offset: 2px;
  outline-color: var(--black);
}

/* ----------------------------------------
* common
* ----------------------------------------*/
:root {
  --header-height: 100px;
}
@media (max-width: 1280px) {
  :root {
    --header-height: 80px;
  }
}
@media (max-width: 767px) {
  :root {
    --header-height: 68px;
  }
}
/* table */
table {
  width: 100%;
}

.wrap-in {
  max-width: 1416px;
  margin: 0 auto;
}
@media (max-width: 1460px) {
  .wrap-in {
    max-width: 96%;
  }
}
@media (max-width: 767px) {
  .wrap-in {
    max-width: 92%;
  }
}
@media (max-width: 480px) {
  .wrap-in {
    max-width: 90%;
  }
}

.wrap-in2 {
  max-width: 900px;
  margin: 0 auto;
}
@media (max-width: 900px) {
  .wrap-in2 {
    max-width: 96%;
  }
}
@media (max-width: 767px) {
  .wrap-in2 {
    max-width: 92%;
  }
}
@media (max-width: 480px) {
  .wrap-in2 {
    max-width: 90%;
  }
}

header {
  width: 100%;
  padding-inline: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 102;
  height: var(--header-height);
}
header.fixed {
  position: fixed;
  -webkit-animation: headerSlideDown 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: headerSlideDown 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
header a {
  text-decoration: none;
  color: var(--black);
}
header .jeho {
  font-size: 1.6rem;
  font-weight: 600;
}
@media (max-width: 1280px) {
  header .jeho {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  header .jeho {
    font-size: 1.4rem;
  }
}
header .jeho a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
header .jeho a span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  font-weight: 400;
}
header .jeho a span::after {
  content: "";
  display: block;
  width: 16px;
  aspect-ratio: 1;
  background: url("../images/common/arw.svg") no-repeat center/100% 100%;
}
header .logo {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
header .logo a {
  display: block;
  width: 239px;
  height: 34px;
  background: url("../images/common/logo2.svg") no-repeat center/100% 100%;
}
header nav {
  position: relative;
  width: 500px;
  height: 100vh;
  background: var(--white);
  padding: var(--nav-padding);
  position: fixed;
  top: 0;
  bottom: 0;
  right: -500px;
  z-index: 104;
  -webkit-transition: right 0.4s ease;
  transition: right 0.4s ease;
}
header nav.--open {
  right: 0;
  height: 100vh;
}
header nav .nav-header {
  width: var(--header-height);
  aspect-ratio: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: auto;
  margin-right: 20px;
}
header nav .nav-header .nav-close {
  position: absolute;
  width: 36px;
  aspect-ratio: 1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
header nav .nav-header .nav-close::before, header nav .nav-header .nav-close::after {
  content: "";
  height: 2px;
  border-bottom: 2px solid var(--black);
  display: block;
  -webkit-transform-origin: center center;
          transform-origin: center center;
}
header nav .nav-header .nav-close::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-top: 1px;
}
header nav .nav-header .nav-close::after {
  margin-top: -1px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
header nav ul {
  padding-inline: 1em;
  font-size: 2.4rem;
}
@media (max-width: 1280px) {
  header nav ul {
    font-size: 2rem;
  }
}
@media (max-width: 767px) {
  header nav ul {
    font-size: 1.8rem;
  }
}
header nav ul a {
  color: var(--font-color);
  text-decoration: none;
  display: block;
  padding: 1em 1em;
  border-bottom: 1px solid var(--font-color);
  background: url("../images/common/arw.svg") no-repeat center right 1em/16px 16px;
}
header .burger-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: var(--header-height);
  aspect-ratio: 1;
  cursor: pointer;
}
header .burger-wrap .cont-in {
  width: 48px;
  height: 12px;
  aspect-ratio: 1;
}
header .burger-wrap .cont-in span {
  width: 100%;
  height: 1px;
  border-bottom: 2px solid var(--black);
  display: block;
  position: absolute;
  left: 0;
  background-color: var(--black);
}
header .burger-wrap .cont-in span:nth-child(1) {
  top: 0;
}
header .burger-wrap .cont-in span:nth-child(2) {
  bottom: 0;
}
@media (max-width: 1280px) {
  header {
    padding-inline: 36px 20px;
  }
  header .logo a {
    width: 191px;
    height: 27px;
  }
  header nav .nav-header {
    margin-right: 10px;
  }
  header nav .nav-header .nav-close {
    width: 32px;
  }
  header .burger-wrap .cont-in {
    width: 40px;
    height: 10px;
  }
}
@media (max-width: 767px) {
  header {
    padding-inline: 4% 2%;
  }
  header .logo a {
    width: 143px;
    height: 20px;
  }
  header nav {
    width: 100%;
    right: -100%;
  }
  header nav .nav-header .nav-close {
    width: 28px;
  }
  header .burger-wrap .cont-in {
    width: 36px;
    height: 10px;
  }
}
@media (max-width: 480px) {
  header {
    padding-inline: 4% 1%;
  }
  header .jeho {
    font-size: 1.2rem;
  }
  header .jeho a {
    display: block;
  }
  header .jeho a span {
    margin-top: -4px;
    gap: 5px;
  }
  header .jeho a span::after {
    width: 12px;
    margin-top: -1px;
  }
  header nav .nav-header {
    margin-right: 0;
  }
  header nav .nav-header .nav-close {
    width: 24px;
  }
  header .burger-wrap .cont-in {
    width: 32px;
    height: 10px;
  }
}

footer {
  color: var(--white);
  background: var(--footer-bg);
  padding: 3.56em 4.4em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
footer .logo {
  width: 202px;
  margin-right: 5.63em;
}
footer .logo .logo01 {
  width: 202px;
  height: 85px;
  margin-bottom: 1.1em;
  background: url("../images/common/logo_b.png") no-repeat center/100% 100%;
}
footer .logo .logo02 {
  width: 202px;
  height: 43px;
  background: url("../images/common/logo_bscf.svg") no-repeat center/100% 100%;
}
footer .txt-cont {
  margin-top: 1.1em;
  font-size: 1.6rem;
  color: var(--gray200);
}
@media (max-width: 1280px) {
  footer .txt-cont {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  footer .txt-cont {
    font-size: 1.4rem;
  }
}
footer .txt-cont .notice {
  opacity: 0.8;
  font-size: 1.4rem;
  margin-block: 0.6em 1em;
  font-weight: 300;
}
@media (max-width: 1280px) {
  footer .txt-cont .notice {
    font-size: 1.3rem;
  }
}
@media (max-width: 767px) {
  footer .txt-cont .notice {
    font-size: 1.2rem;
  }
}
footer .txt-cont .copyright {
  margin-top: 1.78em;
}
footer .txt-cont .sns {
  margin-top: 1.78em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5em;
}
footer .txt-cont .sns a {
  width: 64px;
  aspect-ratio: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
footer .txt-cont .sns a img {
  height: 30px;
}
footer .txt-cont .sns a:first-child {
  margin-left: 0;
}
footer .issue-wrap {
  margin-left: auto;
}
footer .issue {
  color: var(--white);
  text-decoration: none;
  border: 1px solid var(--gray200);
  padding-block: 0.89em;
  padding-inline: 1.78em 1.33em;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
  margin-left: auto;
}
footer .issue::after {
  content: "";
  display: block;
  width: 24px;
  aspect-ratio: 1;
  background: url("../images/common/arw_link.svg") no-repeat center/100% 100%;
}
@media (max-width: 1280px) {
  footer {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  footer .logo {
    width: 20.63vw;
  }
  footer .logo .logo01 {
    width: 20.63vw;
    height: 8.67vw;
  }
  footer .logo .logo02 {
    width: 20.63vw;
    height: 2.89vw;
  }
  footer .txt-cont {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  footer .issue-wrap {
    width: 100%;
    margin-top: 2em;
    margin-left: calc(19.22vw + 5.63em);
  }
}
@media (max-width: 767px) {
  footer {
    padding: 2.1em 5%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  footer .logo {
    width: 100%;
    margin-right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 0.5em 2em;
  }
  footer .logo .logo01 {
    width: clamp(101px, 15.78vw, 121px);
    height: clamp(42px, 6.65vw, 51px);
    margin-bottom: 0;
  }
  footer .logo .logo02 {
    margin-top: -0.2em;
    width: clamp(123px, 23.99vw, 184px);
    height: clamp(21px, 3.26vw, 25px);
  }
  footer .txt-cont {
    margin-top: 2em;
    text-align: center;
  }
  footer .txt-cont .sns {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  footer .txt-cont .sns a {
    width: 40px;
  }
  footer .txt-cont .sns a img {
    height: 20px;
  }
  footer .issue-wrap {
    margin-left: 0;
    text-align: center;
  }
  footer .issue {
    min-width: 120px;
    padding-block: 0.6em;
    padding-inline: 1.6em 1.1em;
  }
}

@-webkit-keyframes headerSlideDown {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes headerSlideDown {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
/* ================================================================== */
/* Author : Design Geulggol
/* Date	: 2026-3-20
/* ================================================================== */
/* ----------------------------------------
* common
* ----------------------------------------*/
:root {
  --header-height: 100px;
}
@media (max-width: 1280px) {
  :root {
    --header-height: 80px;
  }
}
@media (max-width: 767px) {
  :root {
    --header-height: 68px;
  }
}
.main-visual-wrap {
  position: relative;
  width: 100%;
  min-height: calc(820px - var(--header-height));
  height: calc(100vh - var(--header-height));
  overflow: hidden;
  margin-top: var(--header-height);
}
.main-visual-wrap .visual-wrap {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 100;
}
@media (max-width: 1024px) {
  .main-visual-wrap {
    min-height: calc(768px - var(--header-height));
  }
}
@media (max-width: 480px) {
  .main-visual-wrap {
    height: calc(100dvh - var(--header-height));
    min-height: calc(100dvh - var(--header-height));
  }
}

.opening-post {
  top: var(--header-height);
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  position: absolute;
  padding: 1.78em 2.67em;
  background-color: var(--white);
  z-index: 101;
  text-align: center;
}
.opening-post span {
  display: block;
  white-space: nowrap;
}
.opening-post::before {
  content: "";
  display: block;
  width: 20px;
  aspect-ratio: 1;
  background: url("../images/plus.svg") no-repeat center/100% 100%;
  position: absolute;
  top: -10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 110;
}
@media (max-width: 767px) {
  .opening-post {
    padding: 1.4em 2em;
  }
  .opening-post::before {
    width: 16px;
  }
}
@media (max-width: 480px) {
  .opening-post {
    width: 90%;
    padding: 1.2em 1.6em;
    font-size: 1.4rem;
  }
  .opening-post span {
    display: inline;
    white-space: wrap;
  }
  .opening-post::before {
    width: 12px;
  }
}

.main-visual {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 205.9vh;
  height: calc(100dvh - var(--header-height));
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  overflow: hidden;
  min-height: 820px;
  min-width: 100%;
}
.main-visual .grain-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url("../images/bg_grain.jpg") no-repeat center/cover;
  mix-blend-mode: multiply;
}
.main-visual .cont {
  position: absolute;
}
.main-visual .cont img {
  display: block;
  margin: 0;
}
.main-visual .bg {
  top: 0;
  left: 0;
  width: 102%;
  height: 102%;
  background: url("../images/bg_visual.jpg") no-repeat center/cover;
}
.main-visual .rock01 {
  width: 33.5%;
  left: 0;
  bottom: 0;
}
.main-visual .rock02 {
  height: 100%;
  right: -2%;
  top: 0;
}
.main-visual .rock02 img {
  height: 100%;
}
.main-visual .bubble01 {
  width: 13.3%;
  bottom: 15.5%;
  left: 28.3%;
  -webkit-animation: float1 4.8s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
          animation: float1 4.8s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}
.main-visual .bubble02 {
  width: 9.7%;
  top: 26.5%;
  right: 44.3%;
  -webkit-animation: float2 5.4s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
          animation: float2 5.4s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}
.main-visual .bubble03 {
  width: 14.5%;
  bottom: 8.3%;
  right: 35.4%;
  -webkit-animation: float3 4.2s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
          animation: float3 4.2s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}
.main-visual .bubble04 {
  width: 8.8%;
  right: 29.8%;
  bottom: 29.4%;
  -webkit-animation: float4 5.1s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
          animation: float4 5.1s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}
.main-visual .bubble05 {
  width: 11.9%;
  left: 19.3%;
  top: 18.3%;
}
.main-visual .bubble06 {
  width: 6.2%;
  left: 29.4%;
  top: 20.2%;
}
.main-visual .bubble07 {
  width: 4.6%;
  right: 43.1%;
  top: -5.1%;
}
.main-visual .bubble08 {
  width: 8.8%;
  right: 12.9%;
  top: 33.5%;
}
.main-visual .light01 {
  width: 15.94%;
  left: 16.9%;
  top: 0;
  -webkit-animation: shimmer1 6.5s ease-in-out infinite;
          animation: shimmer1 6.5s ease-in-out infinite;
}
.main-visual .light02 {
  width: 45.1%;
  top: 0;
  right: 0;
  -webkit-animation: shimmer2 8s ease-in-out infinite;
          animation: shimmer2 8s ease-in-out infinite;
}
.main-visual .light03 {
  width: 44.5%;
  top: 7%;
  left: 28%;
}
.main-visual .light03-m {
  display: none;
}
.main-visual .grass01 {
  width: 8.8%;
  left: 7.14%;
  bottom: -9.6%;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
  -webkit-animation: seaweed1 4.8s ease-in-out infinite;
          animation: seaweed1 4.8s ease-in-out infinite;
}
.main-visual .grass02 {
  width: 7.81%;
  left: 15.9%;
  bottom: -17.4%;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
  -webkit-animation: seaweed2 5.6s ease-in-out infinite;
          animation: seaweed2 5.6s ease-in-out infinite;
}
.main-visual .grass03 {
  width: 10.1%;
  bottom: -7.3%;
  right: 4.95%;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
  -webkit-animation: seaweed3 6.2s ease-in-out infinite;
          animation: seaweed3 6.2s ease-in-out infinite;
}
.main-visual .grass04 {
  width: 11.1%;
  left: 9.3%;
  bottom: -10.6%;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
  -webkit-animation: anemone1 5.8s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
          animation: anemone1 5.8s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}
.main-visual .grass05 {
  width: 15.7%;
  right: -4.1%;
  bottom: -9%;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
  -webkit-animation: anemone2 6.6s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
          animation: anemone2 6.6s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}
.main-visual .fish01 {
  width: 10.7%;
  left: 7.4%;
  top: 11.1%;
}
.main-visual .fish02 {
  width: 21.6%;
  top: 2.4%;
  right: 24%;
}
.main-visual .music02 {
  width: 1%;
  left: 41.82%;
  top: 18%;
  -webkit-animation: note1 2.4s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
          animation: note1 2.4s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}
.main-visual .music01 {
  width: 1.1%;
  top: 26%;
  left: 36.74%;
  -webkit-animation: note2 2.8s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
          animation: note2 2.8s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}
.main-visual .music03 {
  width: 1.1%;
  left: 39%;
  top: 46.78%;
  -webkit-animation: note3 2.3s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
          animation: note3 2.3s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}
.main-visual .music04 {
  width: 1.1%;
  bottom: 22%;
  left: 43%;
  -webkit-animation: note4 2.9s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
          animation: note4 2.9s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}
.main-visual .music05 {
  width: 2.14%;
  right: 43.33%;
  top: 48%;
  -webkit-animation: note5 2.6s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
          animation: note5 2.6s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}
@media (max-width: 1024px) {
  .main-visual {
    width: 100vh;
    min-height: 768px;
  }
  .main-visual .rock02 {
    right: -30%;
  }
  .main-visual .rock01 {
    width: 50.25%;
  }
  .main-visual .bubble01 {
    width: 20%;
    bottom: auto;
    top: 30.5%;
    left: 21%;
  }
  .main-visual .bubble02 {
    width: 14%;
    right: 38%;
    top: 18%;
  }
  .main-visual .bubble03 {
    width: 30%;
    right: 30%;
  }
  .main-visual .bubble04 {
    width: 15%;
    right: 24%;
  }
  .main-visual .bubble08 {
    right: 16%;
    top: 36%;
  }
  .main-visual .light01 {
    width: 80%;
    left: 10%;
  }
  .main-visual .light02 {
    width: 200%;
    right: -145%;
  }
  .main-visual .light03 {
    width: 60%;
    top: 7%;
    left: 28%;
  }
  .main-visual .grass01 {
    width: 13.2%;
    left: 16%;
  }
  .main-visual .grass02 {
    width: 11.7%;
    left: 22%;
  }
  .main-visual .grass03 {
    width: 15.15%;
    right: 9%;
  }
  .main-visual .grass04 {
    width: 16.65%;
    left: 10%;
  }
  .main-visual .grass05 {
    width: 23.55%;
    right: 9%;
  }
  .main-visual .music01 {
    width: 2.2%;
  }
  .main-visual .music02 {
    width: 2%;
  }
  .main-visual .music03 {
    width: 2.2%;
    left: 52%;
    top: 39%;
  }
  .main-visual .music04 {
    width: 2.2%;
    left: 32%;
    bottom: 28%;
  }
  .main-visual .music05 {
    width: 4.28%;
    top: 44%;
    right: 39%;
  }
}
@media (max-width: 480px) {
  .main-visual {
    width: 100%;
    min-height: calc(100vh - var(--header-height));
  }
  .main-visual .rock02 {
    display: none;
  }
  .main-visual .rock01 {
    width: 78.4%;
  }
  .main-visual .bubble01 {
    width: 38%;
    top: 32.5%;
    left: 15%;
  }
  .main-visual .bubble02 {
    width: 27.9%;
    right: 22%;
    top: 16.7%;
  }
  .main-visual .bubble03 {
    width: 49.1%;
    bottom: 14.5%;
    right: 13%;
  }
  .main-visual .bubble04 {
    width: 28.6%;
    right: 1%;
    bottom: 35.1%;
  }
  .main-visual .bubble05 {
    width: 12.5%;
  }
  .main-visual .light01 {
    width: 80%;
    left: -32%;
    top: -20%;
  }
  .main-visual .light02 {
    width: 254%;
    right: -175%;
  }
  .main-visual .light03 {
    display: none;
  }
  .main-visual .light03-m {
    display: block;
    width: 76.6%;
    top: 3%;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .main-visual .grass01 {
    width: 19.5%;
    left: 13%;
    bottom: -4.8%;
  }
  .main-visual .grass02 {
    width: 19.5%;
    left: 28%;
    bottom: -8%;
  }
  .main-visual .grass03 {
    width: 22.4%;
    right: -4%;
    bottom: -3.6%;
  }
  .main-visual .grass04 {
    width: 24.6%;
    bottom: -5.3%;
    left: 18.3%;
  }
  .main-visual .grass05 {
    width: 34.8%;
    right: -8%;
    bottom: -7%;
  }
  .main-visual .fish01 {
    width: 33%;
    left: -1%;
    top: 30%;
  }
  .main-visual .fish02 {
    width: 63.5%;
    right: -8%;
    top: 5.23%;
  }
  .main-visual .music02 {
    width: 4%;
    left: 24.4%;
    top: 26%;
  }
  .main-visual .music01 {
    width: 4.4%;
    left: 38%;
    top: 18%;
  }
  .main-visual .music03 {
    width: 4.4%;
    left: auto;
    right: 33%;
    top: 33%;
  }
  .main-visual .music04 {
    width: 4.4%;
    left: 36%;
    bottom: 40%;
  }
  .main-visual .music05 {
    width: 8.56%;
    right: 23%;
    top: 44%;
  }
}

@-webkit-keyframes note1 {
  0% {
    -webkit-transform: translate(0, 0) rotate(-12deg);
            transform: translate(0, 0) rotate(-12deg);
    opacity: 1;
  }
  33% {
    -webkit-transform: translate(6px, -12px) rotate(12deg);
            transform: translate(6px, -12px) rotate(12deg);
  }
  66% {
    -webkit-transform: translate(-4px, -26px) rotate(-12deg);
            transform: translate(-4px, -26px) rotate(-12deg);
  }
  100% {
    -webkit-transform: translate(5px, -40px) rotate(12deg);
            transform: translate(5px, -40px) rotate(12deg);
    opacity: 0;
  }
}

@keyframes note1 {
  0% {
    -webkit-transform: translate(0, 0) rotate(-12deg);
            transform: translate(0, 0) rotate(-12deg);
    opacity: 1;
  }
  33% {
    -webkit-transform: translate(6px, -12px) rotate(12deg);
            transform: translate(6px, -12px) rotate(12deg);
  }
  66% {
    -webkit-transform: translate(-4px, -26px) rotate(-12deg);
            transform: translate(-4px, -26px) rotate(-12deg);
  }
  100% {
    -webkit-transform: translate(5px, -40px) rotate(12deg);
            transform: translate(5px, -40px) rotate(12deg);
    opacity: 0;
  }
}
@-webkit-keyframes note2 {
  0% {
    -webkit-transform: translate(0, 0) rotate(10deg);
            transform: translate(0, 0) rotate(10deg);
    opacity: 1;
  }
  33% {
    -webkit-transform: translate(-6px, -10px) rotate(-10deg);
            transform: translate(-6px, -10px) rotate(-10deg);
  }
  66% {
    -webkit-transform: translate(4px, -22px) rotate(10deg);
            transform: translate(4px, -22px) rotate(10deg);
  }
  100% {
    -webkit-transform: translate(-3px, -38px) rotate(-10deg);
            transform: translate(-3px, -38px) rotate(-10deg);
    opacity: 0;
  }
}
@keyframes note2 {
  0% {
    -webkit-transform: translate(0, 0) rotate(10deg);
            transform: translate(0, 0) rotate(10deg);
    opacity: 1;
  }
  33% {
    -webkit-transform: translate(-6px, -10px) rotate(-10deg);
            transform: translate(-6px, -10px) rotate(-10deg);
  }
  66% {
    -webkit-transform: translate(4px, -22px) rotate(10deg);
            transform: translate(4px, -22px) rotate(10deg);
  }
  100% {
    -webkit-transform: translate(-3px, -38px) rotate(-10deg);
            transform: translate(-3px, -38px) rotate(-10deg);
    opacity: 0;
  }
}
@-webkit-keyframes note3 {
  0% {
    -webkit-transform: translate(0, 0) rotate(-8deg);
            transform: translate(0, 0) rotate(-8deg);
    opacity: 1;
  }
  33% {
    -webkit-transform: translate(5px, -14px) rotate(8deg);
            transform: translate(5px, -14px) rotate(8deg);
  }
  66% {
    -webkit-transform: translate(-5px, -30px) rotate(-8deg);
            transform: translate(-5px, -30px) rotate(-8deg);
  }
  100% {
    -webkit-transform: translate(4px, -50px) rotate(8deg);
            transform: translate(4px, -50px) rotate(8deg);
    opacity: 0;
  }
}
@keyframes note3 {
  0% {
    -webkit-transform: translate(0, 0) rotate(-8deg);
            transform: translate(0, 0) rotate(-8deg);
    opacity: 1;
  }
  33% {
    -webkit-transform: translate(5px, -14px) rotate(8deg);
            transform: translate(5px, -14px) rotate(8deg);
  }
  66% {
    -webkit-transform: translate(-5px, -30px) rotate(-8deg);
            transform: translate(-5px, -30px) rotate(-8deg);
  }
  100% {
    -webkit-transform: translate(4px, -50px) rotate(8deg);
            transform: translate(4px, -50px) rotate(8deg);
    opacity: 0;
  }
}
@-webkit-keyframes note4 {
  0% {
    -webkit-transform: translate(0, 0) rotate(14deg);
            transform: translate(0, 0) rotate(14deg);
    opacity: 1;
  }
  33% {
    -webkit-transform: translate(-4px, -9px) rotate(-14deg);
            transform: translate(-4px, -9px) rotate(-14deg);
  }
  66% {
    -webkit-transform: translate(5px, -20px) rotate(14deg);
            transform: translate(5px, -20px) rotate(14deg);
  }
  100% {
    -webkit-transform: translate(-3px, -35px) rotate(-14deg);
            transform: translate(-3px, -35px) rotate(-14deg);
    opacity: 0;
  }
}
@keyframes note4 {
  0% {
    -webkit-transform: translate(0, 0) rotate(14deg);
            transform: translate(0, 0) rotate(14deg);
    opacity: 1;
  }
  33% {
    -webkit-transform: translate(-4px, -9px) rotate(-14deg);
            transform: translate(-4px, -9px) rotate(-14deg);
  }
  66% {
    -webkit-transform: translate(5px, -20px) rotate(14deg);
            transform: translate(5px, -20px) rotate(14deg);
  }
  100% {
    -webkit-transform: translate(-3px, -35px) rotate(-14deg);
            transform: translate(-3px, -35px) rotate(-14deg);
    opacity: 0;
  }
}
@-webkit-keyframes note5 {
  0% {
    -webkit-transform: translate(0, 0) rotate(-14deg);
            transform: translate(0, 0) rotate(-14deg);
    opacity: 1;
  }
  33% {
    -webkit-transform: translate(7px, -13px) rotate(14deg);
            transform: translate(7px, -13px) rotate(14deg);
  }
  66% {
    -webkit-transform: translate(-3px, -26px) rotate(-14deg);
            transform: translate(-3px, -26px) rotate(-14deg);
  }
  100% {
    -webkit-transform: translate(6px, -45px) rotate(14deg);
            transform: translate(6px, -45px) rotate(14deg);
    opacity: 0;
  }
}
@keyframes note5 {
  0% {
    -webkit-transform: translate(0, 0) rotate(-14deg);
            transform: translate(0, 0) rotate(-14deg);
    opacity: 1;
  }
  33% {
    -webkit-transform: translate(7px, -13px) rotate(14deg);
            transform: translate(7px, -13px) rotate(14deg);
  }
  66% {
    -webkit-transform: translate(-3px, -26px) rotate(-14deg);
            transform: translate(-3px, -26px) rotate(-14deg);
  }
  100% {
    -webkit-transform: translate(6px, -45px) rotate(14deg);
            transform: translate(6px, -45px) rotate(14deg);
    opacity: 0;
  }
}
@-webkit-keyframes anemone1 {
  0% {
    -webkit-transform: skewX(-2deg) rotate(-1deg);
            transform: skewX(-2deg) rotate(-1deg);
  }
  50% {
    -webkit-transform: skewX(5deg) rotate(2deg);
            transform: skewX(5deg) rotate(2deg);
  }
  100% {
    -webkit-transform: skewX(-2deg) rotate(-1deg);
            transform: skewX(-2deg) rotate(-1deg);
  }
}
@keyframes anemone1 {
  0% {
    -webkit-transform: skewX(-2deg) rotate(-1deg);
            transform: skewX(-2deg) rotate(-1deg);
  }
  50% {
    -webkit-transform: skewX(5deg) rotate(2deg);
            transform: skewX(5deg) rotate(2deg);
  }
  100% {
    -webkit-transform: skewX(-2deg) rotate(-1deg);
            transform: skewX(-2deg) rotate(-1deg);
  }
}
@-webkit-keyframes anemone2 {
  0% {
    -webkit-transform: skewX(3deg) rotate(1deg);
            transform: skewX(3deg) rotate(1deg);
  }
  50% {
    -webkit-transform: skewX(-4deg) rotate(-2deg);
            transform: skewX(-4deg) rotate(-2deg);
  }
  100% {
    -webkit-transform: skewX(3deg) rotate(1deg);
            transform: skewX(3deg) rotate(1deg);
  }
}
@keyframes anemone2 {
  0% {
    -webkit-transform: skewX(3deg) rotate(1deg);
            transform: skewX(3deg) rotate(1deg);
  }
  50% {
    -webkit-transform: skewX(-4deg) rotate(-2deg);
            transform: skewX(-4deg) rotate(-2deg);
  }
  100% {
    -webkit-transform: skewX(3deg) rotate(1deg);
            transform: skewX(3deg) rotate(1deg);
  }
}
@-webkit-keyframes seaweed1 {
  0% {
    -webkit-transform: translateX(-4px) rotate(-2deg);
            transform: translateX(-4px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(4px) rotate(3deg);
            transform: translateX(4px) rotate(3deg);
  }
  100% {
    -webkit-transform: translateX(-4px) rotate(-2deg);
            transform: translateX(-4px) rotate(-2deg);
  }
}
@keyframes seaweed1 {
  0% {
    -webkit-transform: translateX(-4px) rotate(-2deg);
            transform: translateX(-4px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(4px) rotate(3deg);
            transform: translateX(4px) rotate(3deg);
  }
  100% {
    -webkit-transform: translateX(-4px) rotate(-2deg);
            transform: translateX(-4px) rotate(-2deg);
  }
}
@-webkit-keyframes seaweed2 {
  0% {
    -webkit-transform: translateX(5px) rotate(3deg);
            transform: translateX(5px) rotate(3deg);
  }
  50% {
    -webkit-transform: translateX(-5px) rotate(-3deg);
            transform: translateX(-5px) rotate(-3deg);
  }
  100% {
    -webkit-transform: translateX(5px) rotate(3deg);
            transform: translateX(5px) rotate(3deg);
  }
}
@keyframes seaweed2 {
  0% {
    -webkit-transform: translateX(5px) rotate(3deg);
            transform: translateX(5px) rotate(3deg);
  }
  50% {
    -webkit-transform: translateX(-5px) rotate(-3deg);
            transform: translateX(-5px) rotate(-3deg);
  }
  100% {
    -webkit-transform: translateX(5px) rotate(3deg);
            transform: translateX(5px) rotate(3deg);
  }
}
@-webkit-keyframes seaweed3 {
  0% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
            transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(5px) rotate(4deg);
            transform: translateX(5px) rotate(4deg);
  }
  100% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
            transform: translateX(-3px) rotate(-2deg);
  }
}
@keyframes seaweed3 {
  0% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
            transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(5px) rotate(4deg);
            transform: translateX(5px) rotate(4deg);
  }
  100% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
            transform: translateX(-3px) rotate(-2deg);
  }
}
@-webkit-keyframes shimmer1 {
  0% {
    opacity: 0.8;
  }
  15% {
    opacity: 0.4;
  }
  30% {
    opacity: 0.7;
  }
  45% {
    opacity: 0.5;
  }
  60% {
    opacity: 0.9;
  }
  75% {
    opacity: 0.6;
  }
  90% {
    opacity: 0.3;
  }
  100% {
    opacity: 0.8;
  }
}
@keyframes shimmer1 {
  0% {
    opacity: 0.8;
  }
  15% {
    opacity: 0.4;
  }
  30% {
    opacity: 0.7;
  }
  45% {
    opacity: 0.5;
  }
  60% {
    opacity: 0.9;
  }
  75% {
    opacity: 0.6;
  }
  90% {
    opacity: 0.3;
  }
  100% {
    opacity: 0.8;
  }
}
@-webkit-keyframes shimmer2 {
  0% {
    opacity: 0.3;
  }
  20% {
    opacity: 0.3;
  }
  35% {
    opacity: 0.6;
  }
  50% {
    opacity: 0.85;
  }
  65% {
    opacity: 0.55;
  }
  80% {
    opacity: 0.75;
  }
  90% {
    opacity: 0.4;
  }
  100% {
    opacity: 0.3;
  }
}
@keyframes shimmer2 {
  0% {
    opacity: 0.3;
  }
  20% {
    opacity: 0.3;
  }
  35% {
    opacity: 0.6;
  }
  50% {
    opacity: 0.85;
  }
  65% {
    opacity: 0.55;
  }
  80% {
    opacity: 0.75;
  }
  90% {
    opacity: 0.4;
  }
  100% {
    opacity: 0.3;
  }
}
/* 1 */
@-webkit-keyframes float1 {
  0% {
    -webkit-transform: translate(0px, 0px) rotate(-1deg);
            transform: translate(0px, 0px) rotate(-1deg);
  }
  50% {
    -webkit-transform: translate(5px, -30px) rotate(2deg);
            transform: translate(5px, -30px) rotate(2deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(-1deg);
            transform: translate(0px, 0px) rotate(-1deg);
  }
}
@keyframes float1 {
  0% {
    -webkit-transform: translate(0px, 0px) rotate(-1deg);
            transform: translate(0px, 0px) rotate(-1deg);
  }
  50% {
    -webkit-transform: translate(5px, -30px) rotate(2deg);
            transform: translate(5px, -30px) rotate(2deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(-1deg);
            transform: translate(0px, 0px) rotate(-1deg);
  }
}
/* 2 */
@-webkit-keyframes float2 {
  0% {
    -webkit-transform: translate(-2px, -10px) rotate(1deg);
            transform: translate(-2px, -10px) rotate(1deg);
  }
  50% {
    -webkit-transform: translate(-6px, -26px) rotate(-2deg);
            transform: translate(-6px, -26px) rotate(-2deg);
  }
  100% {
    -webkit-transform: translate(-2px, -10px) rotate(1deg);
            transform: translate(-2px, -10px) rotate(1deg);
  }
}
@keyframes float2 {
  0% {
    -webkit-transform: translate(-2px, -10px) rotate(1deg);
            transform: translate(-2px, -10px) rotate(1deg);
  }
  50% {
    -webkit-transform: translate(-6px, -26px) rotate(-2deg);
            transform: translate(-6px, -26px) rotate(-2deg);
  }
  100% {
    -webkit-transform: translate(-2px, -10px) rotate(1deg);
            transform: translate(-2px, -10px) rotate(1deg);
  }
}
/* 3 */
@-webkit-keyframes float3 {
  0% {
    -webkit-transform: translate(3px, -5px) rotate(0deg);
            transform: translate(3px, -5px) rotate(0deg);
  }
  50% {
    -webkit-transform: translate(4px, -34px) rotate(3deg);
            transform: translate(4px, -34px) rotate(3deg);
  }
  100% {
    -webkit-transform: translate(3px, -5px) rotate(0deg);
            transform: translate(3px, -5px) rotate(0deg);
  }
}
@keyframes float3 {
  0% {
    -webkit-transform: translate(3px, -5px) rotate(0deg);
            transform: translate(3px, -5px) rotate(0deg);
  }
  50% {
    -webkit-transform: translate(4px, -34px) rotate(3deg);
            transform: translate(4px, -34px) rotate(3deg);
  }
  100% {
    -webkit-transform: translate(3px, -5px) rotate(0deg);
            transform: translate(3px, -5px) rotate(0deg);
  }
}
/* 4 */
@-webkit-keyframes float4 {
  0% {
    -webkit-transform: translate(-3px, -8px) rotate(-2deg);
            transform: translate(-3px, -8px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translate(-5px, -28px) rotate(1deg);
            transform: translate(-5px, -28px) rotate(1deg);
  }
  100% {
    -webkit-transform: translate(-3px, -8px) rotate(-2deg);
            transform: translate(-3px, -8px) rotate(-2deg);
  }
}
@keyframes float4 {
  0% {
    -webkit-transform: translate(-3px, -8px) rotate(-2deg);
            transform: translate(-3px, -8px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translate(-5px, -28px) rotate(1deg);
            transform: translate(-5px, -28px) rotate(1deg);
  }
  100% {
    -webkit-transform: translate(-3px, -8px) rotate(-2deg);
            transform: translate(-3px, -8px) rotate(-2deg);
  }
}
/* 5 */
@-webkit-keyframes float5 {
  0% {
    -webkit-transform: translate(2px, -6px) rotate(1deg);
            transform: translate(2px, -6px) rotate(1deg);
  }
  50% {
    -webkit-transform: translate(6px, -32px) rotate(3deg);
            transform: translate(6px, -32px) rotate(3deg);
  }
  100% {
    -webkit-transform: translate(2px, -6px) rotate(1deg);
            transform: translate(2px, -6px) rotate(1deg);
  }
}
@keyframes float5 {
  0% {
    -webkit-transform: translate(2px, -6px) rotate(1deg);
            transform: translate(2px, -6px) rotate(1deg);
  }
  50% {
    -webkit-transform: translate(6px, -32px) rotate(3deg);
            transform: translate(6px, -32px) rotate(3deg);
  }
  100% {
    -webkit-transform: translate(2px, -6px) rotate(1deg);
            transform: translate(2px, -6px) rotate(1deg);
  }
}
/* 6 */
@-webkit-keyframes float6 {
  0% {
    -webkit-transform: translate(-4px, -12px) rotate(-1deg);
            transform: translate(-4px, -12px) rotate(-1deg);
  }
  50% {
    -webkit-transform: translate(-2px, -28px) rotate(2deg);
            transform: translate(-2px, -28px) rotate(2deg);
  }
  100% {
    -webkit-transform: translate(-4px, -12px) rotate(-1deg);
            transform: translate(-4px, -12px) rotate(-1deg);
  }
}
@keyframes float6 {
  0% {
    -webkit-transform: translate(-4px, -12px) rotate(-1deg);
            transform: translate(-4px, -12px) rotate(-1deg);
  }
  50% {
    -webkit-transform: translate(-2px, -28px) rotate(2deg);
            transform: translate(-2px, -28px) rotate(2deg);
  }
  100% {
    -webkit-transform: translate(-4px, -12px) rotate(-1deg);
            transform: translate(-4px, -12px) rotate(-1deg);
  }
}
/* 7 */
@-webkit-keyframes float7 {
  0% {
    -webkit-transform: translate(1px, -4px) rotate(2deg);
            transform: translate(1px, -4px) rotate(2deg);
  }
  50% {
    -webkit-transform: translate(5px, -36px) rotate(-2deg);
            transform: translate(5px, -36px) rotate(-2deg);
  }
  100% {
    -webkit-transform: translate(1px, -4px) rotate(2deg);
            transform: translate(1px, -4px) rotate(2deg);
  }
}
@keyframes float7 {
  0% {
    -webkit-transform: translate(1px, -4px) rotate(2deg);
            transform: translate(1px, -4px) rotate(2deg);
  }
  50% {
    -webkit-transform: translate(5px, -36px) rotate(-2deg);
            transform: translate(5px, -36px) rotate(-2deg);
  }
  100% {
    -webkit-transform: translate(1px, -4px) rotate(2deg);
            transform: translate(1px, -4px) rotate(2deg);
  }
}
/* 8 */
@-webkit-keyframes float8 {
  0% {
    -webkit-transform: translate(-3px, -8px) rotate(-2deg);
            transform: translate(-3px, -8px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translate(-6px, -30px) rotate(1deg);
            transform: translate(-6px, -30px) rotate(1deg);
  }
  100% {
    -webkit-transform: translate(-3px, -8px) rotate(-2deg);
            transform: translate(-3px, -8px) rotate(-2deg);
  }
}
@keyframes float8 {
  0% {
    -webkit-transform: translate(-3px, -8px) rotate(-2deg);
            transform: translate(-3px, -8px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translate(-6px, -30px) rotate(1deg);
            transform: translate(-6px, -30px) rotate(1deg);
  }
  100% {
    -webkit-transform: translate(-3px, -8px) rotate(-2deg);
            transform: translate(-3px, -8px) rotate(-2deg);
  }
}
.default-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.default-content .cont {
  border: 1px solid var(--black);
  border-width: 0 0 1px 0;
  padding: 2.22em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  width: 25%;
  border-width: 1px 1px 0 0;
  aspect-ratio: 1/1;
}
.default-content .cont a {
  width: 100%;
  color: var(--black);
  text-decoration: none;
  display: block;
}
.default-content .cont a .cate {
  font-family: "Rebecca";
  font-size: clamp(2rem, 1.46vw, 2.8rem);
  margin-bottom: 1.14em;
}
.default-content .cont a h2 {
  font-size: clamp(2.2rem, 1.46vw, 2.8rem);
  font-weight: 500;
  word-break: keep-all;
  margin-bottom: 6px;
}
.default-content .cont a .writer {
  font-size: clamp(1.6rem, 1.2vw, 2rem);
}
.default-content .cont a .icon {
  width: 6.46vw;
  aspect-ratio: 1;
  position: absolute;
  top: 2.22em;
  right: 2.22em;
  margin-top: 10px;
}
.default-content .cont a .icon.icon01 {
  background: url("../images/icon01.svg") no-repeat center/100% 100%;
}
.default-content .cont a .icon.icon02 {
  background: url("../images/icon02.svg") no-repeat center/100% 100%;
}
.default-content .cont a .icon.icon03 {
  background: url("../images/icon03.svg") no-repeat center/100% 100%;
}
.default-content .cont:nth-child(1) {
  border-top-width: 0;
  background: var(--theme01);
}
.default-content .cont:nth-child(2) {
  position: relative;
  border-top-width: 0;
  aspect-ratio: 1/1;
}
.default-content .cont:nth-child(2)::after {
  content: "";
  width: 100%;
  height: 100%;
  background: url("../images/main_img01.jpg") no-repeat center/cover;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.default-content .cont:nth-child(3) {
  background: var(--theme02);
  border-top-width: 0;
}
.default-content .cont:nth-child(4) {
  background: var(--theme03);
  border-top-width: 0;
}
.default-content .cont:nth-child(5) {
  background: var(--theme02);
}
.default-content .cont:nth-child(6) {
  background: var(--theme03);
}
.default-content .cont:nth-child(7) {
  background: var(--theme01);
}
.default-content .cont:nth-child(8) {
  position: relative;
  aspect-ratio: 1/1;
}
.default-content .cont:nth-child(8)::after {
  content: "";
  width: 100%;
  height: 100%;
  background: url("../images/main_img02.jpg") no-repeat center/cover;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.default-content .cont:nth-child(4n) {
  border-right-width: 0;
}
@media (max-width: 1280px) {
  .default-content .cont {
    padding: 1.78em;
  }
  .default-content .cont a .icon {
    top: 1.78em;
    right: 1.78em;
  }
}
@media (max-width: 960px) {
  .default-content .cont {
    width: 50%;
  }
  .default-content .cont a .icon {
    width: 12.92vw;
  }
  .default-content .cont:nth-child(2n) {
    border-right-width: 0;
  }
  .default-content .cont:nth-child(-n+4) {
    border-top-width: 1px;
  }
  .default-content .cont:nth-child(5) {
    -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
            order: 6;
    border-right-width: 0;
  }
  .default-content .cont:nth-child(6) {
    border-right-width: 1px;
  }
  .default-content .cont:nth-child(7) {
    -webkit-box-ordinal-group: 8;
        -ms-flex-order: 7;
            order: 7;
    border-right-width: 1px;
  }
  .default-content .cont:nth-child(8) {
    -webkit-box-ordinal-group: 9;
        -ms-flex-order: 8;
            order: 8;
    border-right-width: 0;
  }
}
@media (max-width: 480px) {
  .default-content .cont {
    width: 100%;
    aspect-ratio: auto;
    padding-block: 3.2em;
  }
  .default-content .cont:nth-child(n) {
    border-right-width: 0;
  }
  .default-content .cont a .icon {
    margin-left: auto;
    position: static;
    width: clamp(80px, 16.15vw, 124px);
  }
  .default-content .cont:nth-child(5) {
    -webkit-box-ordinal-group: initial;
        -ms-flex-order: initial;
            order: initial;
    border-right-width: 0;
  }
}
